<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Login Page</title>
    <style>
      body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100vh;
        background-color: #f1f1f1;
      }

      .login-container {
        background-color: #fff;
        border-radius: 8px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        overflow: hidden;
        width: 300px;
      }

      .login-header {
        background-color: #ddd;
        color: #fff;
        padding: 20px;
        text-align: center;
      }

      .login-form {
        padding: 20px;
      }

      .form-group {
        margin-bottom: 20px;
      }

      .form-group label {
        display: block;
        margin-bottom: 5px;
        font-weight: bold;
      }

      .form-group input {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        border: 1px solid #ccc;
        border-radius: 4px;
      }

      .form-group button {
        background-color: rgb(8, 8, 14);
        color: #fff;
        padding: 10px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
      }

      .form-group button:hover {
        background-color: #2980b9;
      }
    </style>
  </head>
  <body>
    <div class="login-container">
      <div class="login-header">
        <img
          src="https://cdn4.iconfinder.com/data/icons/iconsimple-logotypes/512/github-512.png"
          height="50"
        />
        <h2 style="color: rgb(8, 8, 14);" >Welcome</h2>
      </div>
      <div class="login-form">
        <div class="form-group">
          <label for="username">Username:</label>
          <input type="text" id="username" placeholder="e.g Hetal bhai" />
        </div>
        <div class="form-group">
          <label for="password">Password:</label>
          <input
            type="password"
            id="password"
            placeholder="********"
          />
        </div>
        <div class="form-group">
          <label for="password">Confirm Password:</label>
          <input
            type="password"
            id="password"
            placeholder="********"
          />
        </div>
        <div class="form-group">
          <center><button onclick="login()">Login</button></center>
        </div>
      </div>
    </div>

    <script>
      function login() {
        // Add your login logic here
        alert("Final Ui");
      }
    </script>
  </body>
</html>
